Name:		mp_doccer
Version:	1.2.2
Release:	%mkrel 4
Summary:	C source code documentation generator
Group:		Development/C
License:	GPLv2
URL:		http://triptico.com/software/mp_doccer.html
Source0:	https://github.com/angelortega/mp_doccer/archive/1.2.2/mp_docker-1.2.2.tar.gz

#Patch0:		mp_doccer-1.2.2-makefile.patch

%description
This is a tool that travels a bunch of C code files and extracts specially
marked information to build documentation texts. It's similar to Javadoc, the
Linux Kernel 2.4.x Documentation and gtkdoc, but simpler / faster / nicer.

%prep
%autosetup -p1

%install
%__install -Dm 755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%doc README Changelog.1 RELEASE_NOTES
%{_bindir}/%{name}


%changelog
* Tue Mar 15 2022 umeabot <umeabot> 1.2.2-4.mga9
+ Revision: 1792150
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 1.2.2-3.mga8
+ Revision: 1515236
- Mageia 8 Mass Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 1.2.2-2.mga7
+ Revision: 1299618
- Mageia 7 Mass Rebuild

* Thu Feb 01 2018 kekepower <kekepower> 1.2.2-1.mga7
+ Revision: 1198454
- imported package mp_doccer

